<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterFinishKernelExecutionCallback.FinishState com.intellij.jupyter.core.jupyter.connections.execution.JupyterTaskExecutorResult getTaskResult()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterFinishKernelExecutionCallback.FinishState com.intellij.jupyter.core.kernel.executor.JupyterFinishKernelExecutionCallback.FinishState copy(com.intellij.jupyter.core.jupyter.connections.execution.message.JupyterKernelState, com.intellij.jupyter.core.jupyter.connections.execution.JupyterExecutionStatus)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterKernelTaskBuilder com.intellij.jupyter.core.jupyter.connections.execution.JupyterKernelTask createTaskIfApplicable(com.intellij.openapi.project.Project, com.intellij.jupyter.core.core.impl.file.BackedNotebookVirtualFile, com.intellij.notebooks.visualization.NotebookIntervalPointer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterFinishKernelExecutionCallback">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterKernelTaskBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterFinishKernelExecutionCallback.FinishState com.intellij.jupyter.core.jupyter.connections.execution.message.JupyterKernelState getKernelState()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterTaskCellOutputUpdater">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterFinishKernelExecutionCallback.FinishState com.intellij.jupyter.core.jupyter.connections.execution.JupyterExecutionStatus component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterFinishKernelExecutionCallback.FinishState com.intellij.jupyter.core.kernel.executor.JupyterFinishKernelExecutionCallback.FinishState copy(com.intellij.jupyter.core.jupyter.connections.execution.message.JupyterExecutionState, com.intellij.jupyter.core.jupyter.connections.execution.JupyterExecutionStatus)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterFinishKernelExecutionCallback.FinishState com.intellij.jupyter.core.kernel.executor.JupyterFinishKernelExecutionCallback.FinishState copy(com.intellij.jupyter.core.jupyter.connections.execution.message.JupyterExecutionState, com.intellij.jupyter.core.jupyter.connections.execution.JupyterExecutionStatus)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterFinishKernelExecutionCallback.FinishState com.intellij.jupyter.core.jupyter.connections.execution.message.JupyterExecutionState getKernelState()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterFinishKernelExecutionCallback.FinishState com.intellij.jupyter.core.jupyter.connections.execution.message.JupyterExecutionState getKernelState()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterFinishKernelExecutionCallback.FinishState FinishState(com.intellij.jupyter.core.jupyter.connections.execution.message.JupyterKernelState, com.intellij.jupyter.core.jupyter.connections.execution.JupyterExecutionStatus)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterFinishKernelExecutionCallback.FinishState com.intellij.jupyter.core.jupyter.connections.execution.JupyterExecutionStatus getExecutionStatus()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterTaskBaseCallback">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterNextInputCallback">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterFinishKernelExecutionCallback.FinishState FinishState(com.intellij.jupyter.core.jupyter.connections.execution.message.JupyterExecutionState, com.intellij.jupyter.core.jupyter.connections.execution.JupyterExecutionStatus)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterFinishKernelExecutionCallback.FinishState FinishState(com.intellij.jupyter.core.jupyter.connections.execution.message.JupyterExecutionState, com.intellij.jupyter.core.jupyter.connections.execution.JupyterExecutionStatus)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterKernelTaskExecutor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterKernelTaskExecutor">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterExecutionOutputCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterFinishKernelExecutionCallback.FinishState com.intellij.jupyter.core.jupyter.connections.execution.message.JupyterKernelState component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterFinishKernelExecutionCallback.FinishState com.intellij.jupyter.core.jupyter.connections.execution.message.JupyterExecutionState component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.kernel.executor.JupyterFinishKernelExecutionCallback.FinishState com.intellij.jupyter.core.jupyter.connections.execution.message.JupyterExecutionState component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
</root>
